Custom Fields
=============

lanshark-helpdesk supports custom fields on the ``Ticket`` model. These fields are created by using the Django administration tool, and are shown on both the public and staff submission forms. You can use most Django field types including text, integer, boolean, and list.

The demo at http://lanshark-helpdesk-demo.herokuapp.com contains an example of each type of custom field, including a mix of mandatory and optional fields.

Custom fields are relatively inefficient, and you cannot search by them. They can be useful for tracking extra information that your organisation needs but that isn't supported out of the box.
